PAMI\Listener\IEventListener
===============

Implement this interface in your own classes to make them event listeners.

PHP Version 5


* Interface name: IEventListener
* Namespace: PAMI\Listener
* This is an **interface**






Methods
-------


### handle

    void PAMI\Listener\IEventListener::handle(\PAMI\Message\Event\EventMessage $event)

Event handler.



* Visibility: **public**


#### Arguments
* $event **[PAMI\Message\Event\EventMessage](PAMI-Message-Event-EventMessage.md)** - &lt;p&gt;The received event.&lt;/p&gt;


